<footer>
    <div class="row">
        <div class="col-md-4 col-xs-12">
            <img class="footer-logo px-4" src="https://i.ibb.co/WGNRw9F/LOGO-WEB-VER-3.png" height="100">
        </div>
        <div class="col-md-4 col-xs-12">
            <p class="footer-title">Tentang Kami</p>
            <p class="footer-text">Lorem Ipsum adalah contoh teks atau dummy dalam industri percetakan dan penataan
                huruf atau typesetting. Lorem Ipsum telah menjadi standar contoh teks sejak tahun 1500an, saat seorang
                tukang cetak yang tidak dikenal mengambil sebuah kumpulan teks dan mengacaknya untuk menjadi sebuah buku
                contoh huruf.</p>
        </div>
        <div class="col-md-4 col-xs-12">
            <p class="footer-title">Kontak Kami</p>
            <div class="row">
                <div class="col-12">
                    <i class="fab fa-instagram footer-icons"></i>
                    <i class="fab fa-google-plus-g footer-icons"></i>
                    <i class="fab fa-twitter footer-icons"></i>
                    <i class="fab fa-facebook-f footer-icons"></i>
                    <i class="fas fa-rss footer-icons"></i>
                </div>
            </div>
            <p class="footer-title">Kanal Media</p>
            <div class="row">
                <div class="col-12">
                    <img class="mr-2" src="https://i.ibb.co/9TxtKBb/KURIO-for-web.png" alt="KURIO-for-web" height="48">
                    <img src="https://i.ibb.co/hWxnPPp/KUMPARAN-for-web.png" alt="KUMPARAN-for-web" height="48">
                </div>
            </div>
        </div>
    </div>
</footer>